@charset "utf-8";


abbr[title],acronym[title] {
	border-bottom: 1px dotted;
	cursor: help
}

q:before,q:after {
	content: ''
}

legend {
	color: #000
}

fieldset,img {
	border: 0
}

button,input,select,textarea {
	font-size: 100%
}



hr {
	border: 0;
	height: 1px
}

html {
	overflow-y: scroll
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

.clearfix {
	display: inline-block
}/*\*/.clearfix {
	display: block
}

.clearfix {
	zoom: 1
}/**/
.topphone {
	background: #094;
	height: 60px;
	width: 100%
}

.tphone {
	width: 960px;
	font-family: "微软雅黑";
	color: #fff;
	margin: 0 auto
}

.tphone ul {
	background: url(../images/toppone.png) no-repeat left bottom;
	padding-left: 30px;
	float: right;
	padding-top: 16px
}

.tphone ul li {
	font-weight: bold
}

.tphone ul li.s-yw {
	font-size: 10px;
	text-transform: uppercase
}

.tphone ul li.s-sz {
	font-size: 18px
}

.handfoot {
	width: 1000px;
	height: 96px;
	margin: 0 auto;
	position: relative
}

.nav {
	margin-top: 17px;
	float: right
}

.nav ul li {
	float: left;
	margin-left: 5px;
	margin-right: 1px;
	display: inline
}

.nav ul li a {
	color: #094;
	font-family: "微软雅黑";
	font-size: 15px;
	font-weight: bold;
	display: block;
	width: 94px;
	text-align: center;
	height: 47px;
	line-height: 56px;
	overflow: hidden
}

.nav ul li a span {
	display: block;
	margin-top: -47px;
	font-family: "微软雅黑";
	vertical-align: middle;
	font-size: 13px
}

.nav ul li a:hover,.nav ul li a.s_nav {
	background: url(../images/navbj.png) no-repeat center top;
	color: #000;
	padding-top: 57px;
	height: 0;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal
}

.logo {
	position: absolute;
	top: -45px;
	left: 0
}

.fluid_container {
	height: 500px
}

.camera_wrap {
	height: 100%
}

.w1002 {
	width: 1002px;
	margin: 20px auto
}

.s-aboutbt {
	font-family: "微软雅黑";
	border-bottom: 1px solid #cecece;
	height: 30px;
	margin-bottom: 39px;
	position: relative
}

.s-aboutbt h2 a {
	color: #094;
	font-weight: bold;
	display: block;
	height: 27px;
	width: 90px;
	border-bottom: 3px solid #094;
	text-align: center;
	font-size: 18px
}

.s-aboutbt h2 a.s-yyczbt {
	width: 74px
}

.s-aboutnr {
	float: left
}

.s-aboutleft {
	float: left
}

.s-aboutright {
	float: left;
	width: 441px;
	height: 241px;
	background: url(../images/s-aboutbj.jpg) no-repeat center 25px #fcfbe4;
	text-align: center;
	padding-top: 60px;
	line-height: 25px;
	font-family: "微软雅黑","宋体";
	color: #bb915b;
	font-size: 14px
}

.s-aboutright p {
	margin: 10px 50px 20px;
	text-align: left;
	text-indent: 30px
}

.s-aboutright p.s-wztop {
	font-weight: bold;
	font-size: 16px
}

.s-vode {
	float: right;
	width: 326px;
	height: 279px;
	background: #fcfce4;
	padding-left: 16px;
	padding-top: 22px
}

.s-cplist {
	float: left
}

.s-cpbt {
	float: left;
	background: url(../images/s-cpbt.jpg) no-repeat;
	width: 192px;
	height: 538px;
	position: relative
}

.s-cp {
	margin-top: 40px
}

.s-cplist ul {
	border-bottom: 1px solid #e0e0e0;
	width: 808px
}

.s-cplist ul li {
	width: 268px;
	height: 268px;
	border: 1px solid #e0e0e0;
	border-bottom: 0;
	border-right: 0;
	float: left;
	position: relative;
	overflow: hidden
}

.s-cplist ul li a {
	display: block
}

.s-yccpbt {
	text-align: center;
	background: #008fd6;
	width: 268px;
	height: 268px;
	color: #fff;
	font-family: "微软雅黑","宋体";
	padding: 0;
	line-height: 20px;
	filter: alpha(opacity=90);
	-moz-opacity: .7;
	-khtml-opacity: .7;
	opacity: .7;
	position: absolute;
	top: -268px;
	left: 0
}

.s-yccpbt a {
	color: #fff;
	padding: 30px;
	text-align: left
}

.s-yccpbt a:hover {
	color: #cf0
}

.s-yccpbt h3 {
	font-size: 24px;
	margin: 20px 0;
	font-weight: bold
}

.s-cpbt a {
	display: block;
	width: 131px;
	height: 34px;
	background: #fff;
	color: #3b3a72;
	line-height: 34px;
	font-family: "微软雅黑","宋体";
	text-align: center;
	position: absolute;
	right: 30px;
	bottom: 30px
}

.s-yzrp {
	background: url(../images/cpgdbj.jpg) no-repeat center;
	height: 412px
}

.s-yzcpw {
	width: 1002px;
	margin: 0 auto
}

.s-yzcpbt {
	font-family: "微软雅黑";
	font-size: 28px;
	text-align: center;
	padding-top: 25px;
	margin-bottom: 30px
}

.s-yzcpbt h2 {
	font-family: "微软雅黑";
	font-size: 28px
}

.s-newsbt h2.l-synewsem a {
	font-family: "微软雅黑";
	font-size: 28px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 39px;
	color: #000
}

.s-newsbt h2.l-synews a {
	display: block;
	font-family: "微软雅黑";
	font-size: 20px;
	color: #717171;
	margin-top: 10px;
	background: url(../images/s-newsbt.png) no-repeat center
}

.l-yzcpbtitem a {
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	display: block
}

.l-yzcpbtit a {
	display: block;
	color: #fff;
	font-style: normal;
	font-size: 20px;
	font-weight: normal;
	margin-top: 10px;
	background: url(../images/yzcpbj.png) no-repeat center center
}

.s-center li {
	float: left;
	text-align: center;
	width: 267px;
	height: 267px;
	background: url(../images/s-yzbj.png) no-repeat;
	padding: 8px 7px 0;
	margin: 0 5px;
	display: inline
}

.s-center li a.s-yzimg {
	display: block;
	width: 266px;
	height: 198px
}

.s-yzdb {
	width: 266px;
	height: 54px;
	overflow: hidden
}

.s-yzdb h3 {
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: normal;
	overflow: hidden
}

.s-yzdb a {
	display: block;
	background: url(../images/s-yzdbbj.png) no-repeat left 0;
	width: 266px;
	height: 54px;
	line-height: 67px;
	font-family: "微软雅黑";
	font-size: 16px;
	color: #7a7a7a
}

.s-yzdb a:hover {
	background-position: center -57px;
	color: #e6c799
}

.syyr .s-yzdb a {
	background-position: center -57px;
	color: #e6c799
}

.s-leftjt,.s-rightjt {
	background: url(../images/s-zyan.png) no-repeat;
	display: block;
	width: 36px;
	height: 71px;
	float: left;
	margin-top: 94px;
	margin-right: 28px
}

.s-rightjt {
	background-position: -96px 0;
	margin: 94px 0 0 28px;
	display: inline
}

.s-xgw {
	width: 874px;
	overflow: hidden;
	float: left
}

.s-dban {
	width: 60px;
	margin: 20px auto 0
}

.s-dban a {
	display: block;
	background: url(../images/s-zyjt.png) no-repeat;
	width: 29px;
	height: 19px;
	float: left
}

.s-dban a.s-danright {
	background-position: -31px 0
}

.s-dban a.s-danleft {
	margin-right: 2px
}

.s-yzcplb {
	position: relative
}

.both {
	clear: both
}

.s-newsbt h3 a {
	color: #000
}

.s-newsbt h3 a.l-newschinatit {
	color: #717171;
	font-style: oblique;
	background: url(../images/s-newsbt.png) no-repeat center
}

.s-newsnr ul li {
	float: left;
	margin-right: 35px;
	width: 466px
}

.s-newsnrl {
	float: left;
	margin-right: 23px
}

.s-newsnrl a {
	display: block;
	width: 200px;
	height: 109px;
	position: relative
}

.s-newsnrl a span {
	display: block;
	width: 200px;
	height: 110px;
	position: absolute;
	top: 0;
	left: 0
}

.s-newsnrl a span:hover {
	background: url(../images/newsbj.png) no-repeat center #000;
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	-khtml-opacity: .5;
	opacity: .5
}

.s-newsnrr {
	float: left;
	font-family: "微软雅黑";
	line-height: 24px
}

.s-newsnrr h3 a {
	color: #000;
	font-size: 14px
}

.s-newsnrr h3 a:hover {
	color: #008fd6
}

.s-newsnrr span {
	font-size: 12px;
	color: #b0b0b0
}

.s-newsfoot {
	width: 243px;
	height: 44px;
	border-top: 1px dashed #858585;
	padding-top: 10px;
	margin-top: 6px;
	overflow: hidden;
	color: #b0b0b0
}

.s-newsnr {
	margin: 69px 0;
	width: 1002px;
	overflow: hidden;
	position: relative
}

.clear {
	clear: both
}

.news-change {
	height: 18px;
	margin-top: 60px;
	text-align: center
}

.news-change span {
	display: inline-block;
	width: 18px;
	height: 18px;
	background: url(../images/bg_btn07.png) no-repeat;
	cursor: pointer;
	margin-right: 8px
}

.news-change span.on {
	background-position: 0 -18px
}

.s-newslist {
	overflow: hidden;
	position: relative;
	width: 1002px;
	height: 110px
}

.snews-banner {
	width: 1220px;
	height: 317px
}

.news-banner {
	height: 580px;
	background: url(../images/bg_bg08.jpg) no-repeat center bottom
}

.about-ei .title {
	width: 324px;
	height: 58px;
	padding: 64px 0 4px 58px;
	font-size: 20px;
	line-height: 58px;
	color: #525252;
	background: url(../images/bg_shadow06.png) no-repeat center bottom;
	margin: 0 auto 31px;
	position: relative;
	z-index: 2
}

.news-tips {
	width: 334px;
	height: 66px;
	padding: 50px 0 0 48px;
	background: url(../images/bg_shadow06.png) no-repeat center bottom;
	font-size: 20px;
	line-height: 56px;
	margin: 0 auto;
	font-weight: bold;
	font-family: "微软雅黑","宋体";
	color: #5b5959
}

.news-sign-bg {
	height: 4px;
	background: url(../images/bg_sign12.jpg) no-repeat center;
	margin: 22px auto 40px
}

.news-btns {
	height: 30px;
	font-size: 13px;
	line-height: 30px;
	text-align: center;
	padding: 32px 0;
	font-family: "微软雅黑","宋体";
	font-size: 16px;
	color: #cecece
}

.news-btns h2 {
	display: inline;
	font-weight: normal
}

.news-btns a {
	display: inline-block;
	padding: 0 32px;
	color: #636363;
	font-size: 12px;
	height: 19px;
	line-height: 19px
}

.news-btns a:hover,.news-btns a.on {
	color: #fff;
	background: #008fd6
}

.news-years {
	line-height: 26px;
	color: #cacaca;
	margin-bottom: 24px;
	text-align: center;
	padding: 32px 0
}

.news-years a {
	display: inline-block;
	padding: 0 22px;
	color: #444
}

.news-years a:hover,.news-years a.on {
	color: #b92721
}

.news-list {
	height: 320px;
	padding-bottom: 50px;
	margin: 0 auto;
	font-family: "微软雅黑","宋体"
}

.sy-news-list {
	margin: 0
}

.news-list .img {
	width: 315px;
	height: 315px;
	float: left;
	position: relative;
	overflow: hidden
}

.news-list .img li {
	width: 315px;
	height: 315px;
	position: absolute;
	left: 0;
	top: 0;
	display: none
}

.newsimg-btns {
	height: 9px;
	position: absolute;
	right: 12px;
	bottom: 80px;
	z-index: 5
}

.newsimg-btns span {
	display: inline-block;
	width: 9px;
	height: 9px;
	margin-left: 5px;
	background: url(../images/bg_btn06.png) no-repeat;
	cursor: pointer
}

.newsimg-btns span.on {
	background-position: 0 -9px
}

.news-list .img .bg {
	width: 315px;
	height: 67px;
	background: url(../images/bg_shadow08.png) repeat-x;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2
}

.newsimg-tips {
	width: 280px;
	height: 48px;
	position: absolute;
	left: 18px;
	bottom: 10px;
	z-index: 3
}

.newsimg-tips a {
	font-size: 14px;
	line-height: 24px;
	color: #fff
}

.news-list .list {
	width: 996px;
	height: 327px;
	float: right;
	position: relative;
	overflow: hidden
}

.news-list .list.sy-list {
	width: 488px;
	float: none
}

.news-list .list ul {
	width: 488px;
	float: left;
	margin-left: 10px;
	display: inline
}

.sy-news-list .sy-list ul {
	margin: 0
}

.news-list .list li {
	width: 488px;
	height: 97px;
	float: left;
	margin-bottom: 12px;
	border-bottom: 1px solid #e1e1e1
}

.sy-news-list .sy-list ul li {
	margin-bottom: 0
}

.news-list .list li.hover {
	background: #094
}

.news-list .list .time {
	width: 97px;
	height: 70px;
	padding: 14px 0 13px;
	float: left;
	line-height: 24px;
	font-family: Arial;
	color: #094;
	text-align: center;
	font-size: 14px
}

.news-list .list li.hover .time {
	color: #ecd2b4
}

.news-list .list li.hover .time .day {
	color: #fff
}

.news-list .list .day {
	font-size: 50px;
	line-height: 46px;
	font-weight: bold
}

.news-list .intro {
	width: 357px;
	height: 68px;
	padding: 14px 23px 0 11px;
	line-height: 18px;
	float: left
}

.news-list .intro h3 {
	font-size: 16px
}

.news-list .intro a {
	display: inline-block;
	width: 100%;
	color: #999899
}

.news-list .intro a.tit {
	font-size: 16px;
	line-height: 28px;
	color: #094;
	padding-bottom: 4px;
	font-weight: bold
}

.news-list .list li.hover a {
	color: #ecd2b4
}

.news-list .list li.hover a:hover {
	color: #ecd2b4!important
}

.news-list .list li.hover a.tit {
	color: #fff
}

.news-list .list li.hover a.tit:hover {
	color: #fff!important
}

.ebook-list {
	width: 960px;
	height: 414px;
	padding: 95px 0 150px;
	margin: 0 auto;
	overflow: hidden
}

.ebook-list ul {
	width: 980px;
	float: left
}

.ebook-list li {
	width: 220px;
	height: 309px;
	float: left;
	margin-right: 25px;
	display: inline;
	position: relative
}

.ebook-list img {
	border: 3px solid #e8e8e8;
	float: left
}

.ebook-list p {
	width: 186px;
	height: 36px;
	font-size: 16px;
	line-height: 36px;
	color: #fff;
	text-align: center;
	background: #7f7f7f;
	position: absolute;
	left: 17px;
	bottom: 0;
	z-index: 2
}

.ebook-list a:hover img {
	border: 3px solid #b92721
}

.ebook-list a:hover p {
	background: #b92721
}

.news-detail {
	width: 908px;
	padding: 37px 46px;
	background: #fff;
	margin: 0 auto;
	font-family: "微软雅黑","宋体";
	color: #666
}

.news-detail h2 {
	font-weight: normal;
	font-size: 24px;
	line-height: 64px;
	color: #333;
	text-align: center
}

.news-detail .time {
	line-height: 48px;
	text-align: center;
	color: #a4a4a4;
	margin-bottom: 23px
}

.news-detail .detail-obj {
	width: 876px;
	position: absolute;
	left: 0;
	top: 0
}

.news-detail .scroll-bar {
	width: 6px;
	height: 534px;
	background: #dadada;
	position: absolute;
	right: 0;
	top: 0
}

.news-detail .scroll-btn {
	width: 6px;
	height: 65px;
	background: #797b92;
	cursor: pointer;
	position: absolute;
	left: 0;
	top: 0
}

.s-yyczl {
	float: left;
	margin-right: 69px;
	width: 422px
}

.s-yyczr {
	float: left;
	position: relative
}

.s-yyczimg {
	width: 444px;
	height: 302px
}

.s-yycznews {
	width: 352px;
	height: 62px;
	background: #5b1426;
	position: absolute;
	left: 50%;
	margin-left: -196px;
	bottom: -25px;
	color: #bbaf8f;
	font-family: "微软雅黑";
	line-height: 20px;
	padding: 20px
}

.s-yycznews h3 {
	margin-bottom: 5px
}

.s-yycznews h3 a {
	color: #bbaf8f;
	font-weight: bold;
	font-size: 16px
}

.s-yycznews h3 a:hover {
	color: #fff!important
}

.s-ggby {
	position: absolute;
	right: 0;
	top: 0;
	color: #bb9569;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 20px
}

.s-ggby a {
	color: #bb9569
}

.s-ggby a:hover {
	color: #008fd6!important
}



.footl {
	float: left;
	margin-top: 22px;
	padding-left: 12px
}

.footl ul li {
	font-family: "微软雅黑";
	color: #cf0;
	width: 286px;
	height: 58px;
	border-bottom: 1px solid #00863b;
	background: url(../images/footbq.png) no-repeat 6px center;
	padding: 13px 0 0 77px;
	line-height: 20px;
	text-transform: uppercase;
	margin: 5px 0
}

.footl ul li.s-dz {
	background-position: 6px 6px
}

.footl ul li.s-wz {
	background-position: 6px -140px
}

.footone {
	font-size: 14px
}

.footone span {
	color: #cf0;
	font-weight: bold
}

.footr {
	float: left;
	padding-left: 30px
}

.s-dbcd p a:hover {
	color: #dc9341!important
}

.s-ewm {
	width: 92px;
	height: 113px;
	margin: 32px auto 20px
}

.s-dbcd {
	line-height: 1.5
}

.s-dbcd p {
	text-align: left;
	color: #fff;
	font-family: "微软雅黑";
	padding: 5px 10px 0
}

.s-dbcd p.gjz a {
	padding-right: 10px
}

.s-dbcd p a {
	color: #fff
}

.s-dbcd ul li {
	color: #fff
}

.s-dbcd ul li a {
	color: #fff;
	font-family: "微软雅黑";
	padding: 0 10px
}

.s-dbcd ul li a:hover,.s-dbcd p.gjz a:hover {
	color: #dc9341!important
}

.zy_banner {
	width: 100%;
	margin: 0 auto;
	position: relative
}

.s-zytop {
	margin: 30px 0 20px
}

.s-zytop ul li {
	float: left;
	font-family: "微软雅黑";
	color: #6f6f6f;
	line-height: 13px
}

.s-zytop ul li a {
	color: #6f6f6f
}

.s-zytop ul li a:hover {
	color: #008fd6!important
}

.s-zytop ul li.s-gg {
	float: right;
	font-size: 13px;
	color: #008fd6
}

.s-zycenter {
	text-align: center;
	background: url(../images/zybtbj.png) no-repeat -81px 25px;
	_padding-top: 1px
}

.s-zycenter p {
	color: #008fd6;
	font-family: "微软雅黑";
	font-size: 20px;
	line-height: 54px;
	padding-top: 15px
}

.s-zycenter p.s-btyw {
	font-family: "Times New Roman",Times,serif;
	text-transform: uppercase;
	font-size: 25px;
	line-height: 16px;
	padding-top: 0
}

.zy-mume ul li {
	float: left;
	overflow:hidden;
	width: 124px;
	height: 32px;
	background: #e1e1e1;
	text-align: center;
	line-height: 32px;
	margin: 20px 8px;
	display: inline
}

.zy-mume ul li a {
	color: #5e5e5e;
	font-family: "微软雅黑";
	display: block;
	font-size: 12px
}

.zy-mume ul li a:hover,.zy-mume ul li a.zyhove {
	background: #008fd6;
	color: #fff!important;
	font-weight: bold
}

.zy-mume {
	margin: 0 auto;
	width: 420px;
	padding: 0 0 20px
}

.s-yyczs {
	width: 560px
}

.s-zyfoot {
	height: auto!important;

	font-family: "微软雅黑";
	line-height: 28px;
	color: #666
}

.s-zyfoot p {
	
}

.s-zyfoots p {
	margin: 0
}

.cplist ul li {
	width: 244px;
	float: left;
	text-align: center;
	position: relative;
	overflow: hidden;
	margin: 25px 35px;
	overflow:hidden
}

.cplist ul li .cpimg {
	width: 244px;
	height: 182px;
	display: block;
	margin-bottom: 15px
}

.cplist ul li h3 a {
	display: block;
	font-family: "微软雅黑";
	font-size: 18px;
	color: #c5995c;
	border: 1px solid #c5995c;
	border-left: 0;
	border-right: 0;
	padding: 5px 0;
	height: 30px;
	line-height: 29px;
	overflow:hidden; height:29px
	
}

.ckxx {
	background: url(../images/s-ljxx.png) no-repeat;
	width: 79px;
	height: 26px;
	display: block;
	margin: 0 auto;
	color: #fff;
	line-height: 26px;
	margin-top: 20px;
	font-size: 14px
}

.s-cphover {
	background: url(../images/ch_hover.png) no-repeat;
	display: block;
	width: 244px;
	height: 182px;
	position: absolute;
	left: 0;
	top: -182px
}

.cplist ul li.cp-hover h3 a {
	border: 1px solid #008fd6;
	border-left: 0;
	border-right: 0;
	color: #008fd6
}

.cplist ul li.cp-hover .ckxx {
	background-position: 0 -27px
}

.cplist {
	margin: 0 auto;
	width: 942px
}

div.digg {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 3px;
	MARGIN: 50px;
	PADDING-TOP: 3px;
	TEXT-ALIGN: center
}

div.digg a {
	BORDER-RIGHT: #d8c09f 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #d8c09f 1px solid;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	BORDER-LEFT: #d8c09f 1px solid;
	COLOR: #008fd6;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #d8c09f 1px solid;
	TEXT-DECORATION: none
}

div.digg a:hover {
	BORDER-RIGHT: #5d1627 1px solid;
	BORDER-TOP: #5d1627 1px solid;
	BORDER-LEFT: #5d1627 1px solid;
	COLOR: #5d1627!important;
	BORDER-BOTTOM: #5d1627 1px solid
}

div.digg a:active {
	BORDER-RIGHT: #5d1627 1px solid;
	BORDER-TOP: #5d1627 1px solid;
	BORDER-LEFT: #5d1627 1px solid;
	COLOR: #5d1627;
	BORDER-BOTTOM: #5d1627 1px solid
}

div.digg span.current {
	BORDER-RIGHT: #5d1627 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #5d1627 1px solid;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	BORDER-LEFT: #5d1627 1px solid;
	COLOR: #fff;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #5d1627 1px solid;
	BACKGROUND-COLOR: #5d1627
}

div.digg span.disabled {
	BORDER-RIGHT: #eee 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #eee 1px solid;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	BORDER-LEFT: #eee 1px solid;
	COLOR: #ddd;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #eee 1px solid
}

.s-cpimg {
	background: url(../images/cpxxbjs.jpg) no-repeat 2px 0;
	height: 648px;
	margin: 0 103px 0 auto;
	text-align: center;
	padding-top: 29px;
	width: 603px;
	float: left
}

.s-videoimg {
	background: url(../images/cpxxbj.jpg) no-repeat 3px 0;
	width: 706px;
	padding-top: 20px;
	margin-right: 50px
}

.yyczxxtop a {
	display: block;
	background: url(../images/s-cpjt.png) no-repeat;
	width: 75px;
	height: 75px;
	float: left;
	margin-top: 22%
}

.yyczxxtop a.s-cpleft {
	margin-right: 103px
}

.s-videoxx a.s-cpleft {
	margin-right: 50px
}

.yyczxxtop a.s-cpleft:hover {
	background-position: 0 -94px
}

.yyczxxtop a.s-cpright {
	background-position: -101px 0
}

.yyczxxtop a.s-cpright:hover {
	background-position: -101px -94px
}

.yyczxxtop {
	padding: 20px;
	margin-top: 20px
}

.yyczxxfoot {
	padding: 0 65px 65px
}

.yyczxxfoot h1 {
	font-size: 18px;
	color: #191919;
	font-weight: bold;
	margin-bottom: 20px
}

.yyczxxfoot p {
	margin: 0
}

.zy-lxwm {
	width: 700px;
	height: 72px
}

.s-lxwm h2 {
	text-align: center;
	background: url(../images/lxwmimg_03.jpg) no-repeat center;
	font-size: 25px;
	font-weight: bold;
	color: #525252;
	margin-bottom: 15px
}

.s-lxwm h3 {
	text-align: center;
	font-size: 26px;
	color: #525252;
	font-weight: bold
}

.s-lxwm p {
	text-align: center;
	font-family: "微软雅黑";
	color: #525252;
	font-size: 14px;
	margin: 25px 0
}

.s-lxwm {
	margin: 50px 0
}

.s-video {
	width: 1002px;
	margin: 0 auto;
	overflow: hidden
}

.s-video ul {
	width: 1014px
}

.s-video ul li {
	float: left;
	border-bottom: 1px solid #888;
	position: relative;
	margin: 25px 5px
}

.s-video ul li a.videoimg {
	display: block;
	width: 328px;
	height: 208px
}

.s-video ul li span {
	font-weight: bold;
	color: #008fd6;
	display: block;
	margin-top: 10px;
	height: 20px;
	line-height: 20px;
	padding-left: 5px
}

.s-video ul li h3 a {
	font-weight: bold;
	font-size: 14px;
	color: #888;
	display: block;
	margin: 0 0 10px;
	padding-left: 5px
}

.s-video ul li h3 a:hover {
	color: #3d3d3d!important
}

.s-video ul li a.videos {
	background: url(../images/videoan.png) no-repeat;
	display: block;
	position: absolute;
	left: 50%;
	top: 50px;
	width: 118px;
	height: 114px;
	margin-left: -50px
}

.videobt {
	text-align: center;
	font-size: 18px;
	color: #191919;
	font-weight: bold;
	margin-bottom: 60px
}

.s-videoxx {
	padding-bottom: 0
}

.s-videoxx .s-cpimg {
	height: 600px
}

.s-ggs {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #008fd6
}

.newsbanner {
	background: url(../images/newsbs.png) no-repeat;
	position: absolute;
	width: 430px;
	height: 303px;
	left: 150px;
	bottom: -90px
}

.zynews-list .time p {
	margin: 0
}

.zynews-list .list li {
	border: 0;
	margin-bottom: 40px;
	position: relative
}

.zynews-list .list li .s-newsbj {
	height: 97px
}

.s-dbyy {
	background: url(../images/zynewsbj.png) no-repeat left bottom;
	bottom: -53px;
	height: 53px;
	left: 0;
	position: absolute;
	width: 470px
}

.zynews-list .list li .s-newsbj .time {
	background: #008fd6;
	color: #fff
}

.zynews-list .list li .s-newsbj .time p {
	font-size: 12px
}

.zynews-list .list li .s-newsbj .time p.day {
	font-size: 30px
}

.zynews-list .list li.hover .s-newsbj .time {
	background: #5b1426
}

.zynews-list {
	height: 490px;
	margin-top: 24px
}

.zynews-list .list {
	height: 407px
}

.zynews-list .news-change span {
	background: url(../images/zynewsdd.png) no-repeat
}

.zynews-list .news-change span.on {
	background-position: 0 -20px
}

.newsbts {
	color: #191919;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin-top: 50px
}

.newstime {
	text-align: center;
	color: #9f9f9f;
	border: 1px solid #e8e8e8;
	border-left: 0;
	border-right: 0;
	height: 33px;
	line-height: 33px;
	margin: 10px 0
}

.newstime a {
	color: #9f9f9f
}

.turn {
	margin-top: 56px;
	position: relative;
	color: #666;
	border-top: 1px solid #e8e8e8;
	padding-top: 20px
}

.turn p {
	margin: 0 0 10px 0
}

.turn p span {
	background: #008fd6;
	padding: 5px 10px;
	color: #fff;
	margin-right: 10px
}

.turn a {
	color: #666
}

.turn a.back {
	display: inline-block;
	position: absolute;
	right: 0;
	top: 20px
}

.turn a:hover {
	color: #cba660!important
}

.sitemap {
	width: 690px;
	height: 256px;
	margin: 0 auto
}

.sitemap_top {
	height: 56px;
	width: 36px;
	margin: 0 auto
}

.sitemap_top a {
	width: 36px;
	height: 56px;
	background: url(../images/sitemap_yt.png) no-repeat center 0;
	display: block;
	line-height: 80px;
	text-align: center;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #1b1b1b
}

.sitemap_top a:hover {
	color: #621826!important
}

.sitemap_bottom {
	width: 690px;
	height: 245px;
	padding-top: 10px
}

.sitemap_list {
	width: 690px;
	height: 36px;
	border-top: solid 1px #ddc8ab;
	line-height: 36px
}

.k_border {
	border-bottom: solid 1px #ddc8ab
}

.sitemap_list a {
	width: 80px;
	text-align: center;
	height: 36px;
	line-height: 36px;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #008fd6;
	display: block;
	float: left
}

.sitemap_list a:hover {
	color: #621826!important
}

a.k_first {
	color: #333
}

a.k_first:hover {
	color: #621826!important
}

.s-zxlys {
	width: 690px;
	margin: 30px auto
}

.s-zxlys .s-zxly {
	background: url(../images/s-ly.png) no-repeat;
	height: 60px;
	padding-top: 78px;
	font-family: "微软雅黑";
	font-size: 24px;
	color: #000
}

.s-zxlys .s-zxly p {
	background: url(../images/s-qb.png) no-repeat 107px center;
	margin-top: 15px
}

.lywz {
	border: 1px solid #a66e7c;
	border-left: 0;
	border-right: 0;
	height: 37px;
	line-height: 37px;
	color: #6a0e24;
	font-size: 14px;
	background: url(../images/lyqb.png) no-repeat 179px center
}

.s-lybd p {
	width: 399px;
	height: 31px;
	border: 1px solid #dadada;
	margin: 15px 0;
	position: relative
}

.s-lybd p i {
	position: absolute;
	font-style: normal;
	color: #760000;
	right: -13px;
	top: 2px;
	font-family: "微软雅黑";
	font-size: 14px;
	display: block;
	width: 10px;
	height: 10px
}

.s-lybd p label {
	float: left;
	height: 31px;
	line-height: 31px;
	padding: 0 10px 0 10px;
	color: #666
}

.s-lybd p .nc {
	background: 0;
	border: 0;
	float: left;
	height: 31px;
	line-height: 31px;
	width: 343px;
	font-family: "微软雅黑";
	color: #666
}

.s-lybd p.yzm .nc {
	width: 128px
}

.s-lybd p.yzm {
	width: 184px
}

.yzm img {
	position: absolute;
	top: 0;
	right: 0;
	right: -80px;
	top: 2px
}

.s-lybd p.yzm i {
	right: -95px
}

.s-lybd p.con {
	width: 685px;
	height: 177px
}

.s-lybd p.con textarea {
	background: 0;
	font-family: "微软雅黑";
	border: 0;
	color: #666;
	height: 157px;
	line-height: 1.5;
	outline: medium none;
	overflow: hidden;
	padding-top: 10px;
	padding: 10px;
	resize: none;
	width: 665px
}

.s-lytj {
	width: 119px;
	height: 34px;
	overflow: hidden
}

.s-lytj input {
	background: #008fd6;
	border: 0;
	color: #fff;
	font-family: "微软雅黑";
	width: 119px;
	height: 34px;
	line-height: 34px;
	cursor: pointer
}

.s-lytj input:hover {
	background: #b17c55;
	width: 120px
}

.s-ckly {
	border-top: 1px dotted #6f6e69;
	margin-top: 50px
}

.s-ckly .m1 {
	border-bottom: 1px dotted #6f6e69;
	border-right: 0;
	border-left: 0;
	padding: 16px 0 16px 13px
}

.s-ckly dl.m1 dt {
	background: url(../images/s-cklyimg.jpg) no-repeat;
	width: 81px;
	padding-top: 81px;
	text-align: center;
	float: left;
	display: inline;
	margin-right: 32px;
	color: #008fd6
}

.s-ckly dl.m1 dd {
	float: left;
	width: 564px;
	font-family: 微软雅黑,宋体;
	font-size: 14px;
	color: #2e2e2a
}

.s-ckly dl.m1 dd p {
	margin: 0
}

.s-ckly dl.m1 dd p.hftitle span {
	color: #75001b
}

.s-ckly d.m1l dd p.mtitle i {
	font-style: normal
}

.mtitle i {
	font-style: normal
}

.mtitle {
	color: #5d1627
}

.mcon {
	color: #626262
}

.s-lybd {
	margin-top: 40px
}

#dituContent {
	margin: 0 auto!important
}

a:hover {
	color: #000
}

.s-newsbt h3 a i:hover {
	color: #008fd6!important
}

.paging {
	text-align: center;
	padding: 50px 0
}

/*信息页样式*/

#info_top{width:100%; max-width:1680px; background:url(../images/11.png) repeat-x; height:95px; margin:0 auto; margin-bottom:44px;}

#info_top .title{ margin:0 auto;}

#info_top .title .ys{font-family:TT0288M_; font-size:40px; color:#4f4f4f; float:left; border-bottom:1px solid #dc157b; line-height:94px;}

#info_bottom{width:100%; max-width:1680px; margin:0 auto; margin-bottom:39px;}

#info_bottom .list{width:1000px; margin:0 auto;}

#info_bottom .list ul li {float:left; width:481px; height:107px; margin-right:34px; border:1px solid #f7f7f7; background:#f7f7f7; margin-bottom:27px;}

#info_bottom .list ul li .info .img{float:left; width:120px; height:85px; overflow:hidden; margin:11px 0 0 10px; display:inline;}

#info_bottom .list ul li .info .intro{float:right; width:322px; margin:11px 11px 0 0; display:inline;}

#info_bottom .list ul li .info .intro .title a{font-family:Tahoma, Geneva, sans-serif; color:#282828; line-height:26px;}

#info_bottom .list ul li .info .intro .time{font-family:Tahoma, Geneva, sans-serif; color:#4f4f4f; line-height:17px;}

#info_bottom .list ul li .info .intro .bief{font-family:Tahoma, Geneva, sans-serif; color:#7d7d7d; line-height:17px;}

#info_bottom .list ul li:hover{border:1px solid #dc137a; background:#fff7fb;}

#info_bottom .list ul li:hover .info .intro .title a{color:#dc157b;}

#info_bottom .con{width:1000px; margin:0 auto;}

/*新闻页样式*/

#pro{width:100%; max-width:1680px; background:#f6f7f7; height:111px; border-bottom:1px solid #e4e4e4;}

#pro .pro_list{margin:0 auto; padding-top:12px;}

#pro .pro_list ul li{width:73px; margin-right:50px; float:left;}

#pro .pro_list ul li .img{width:71px; height:71px; border:1px solid #e4e4e4;}

#pro .pro_list ul li .title{text-align:center;}

#pro .pro_list ul li .title a{color:#3f3f3f; font-family:Tahoma, Geneva, sans-serif; font-size:10px; line-height:26px;}

#pro .pro_list ul li:hover .img{border:1px solid #dc157b;}

#pro .pro_list ul li:hover .title a{color:#dc157b;}

#pro_top{width:100%; max-width:1680px; background:url(../images/11.png) repeat-x; height:95px; margin:0 auto;}

#pro_top .title{ margin:0 auto;}

#pro_top .title .ys{font-family:TT0288M_; font-size:40px; color:#4f4f4f; float:left; border-bottom:1px solid #dc157b; line-height:94px;}

#pro_bottom{width:100%; max-width:1680px; margin:0 auto; margin-bottom:39px;}

#pro_bottom .detail_1{min-height:791px;}

#pro_bottom .detail_1 .jz{width:1000px; margin:0 auto; line-height:24px;}

#pro_bottom .detail_2{min-height:433px; border-bottom:1px solid #e4e4e4; border-top:1px solid #e4e4e4; background:#f6f7f7;}

#pro_bottom .detail_2 .jz{width:1000px; margin:0 auto; line-height:24px;}

#pro_bottom .detail_3{min-height:644px;}

#pro_bottom .detail_3 .jz{width:1000px; margin:0 auto; line-height:24px;}




/*naviagation*/
 #nav a{
	color:#888;
}

 #nav ul {
	 float:left;
	 position:relative;
	 top:-3px;
	
	border-top:none;z-index:99999;
	
}



 #nav li ul a{
	 color:#fff
	
	
}

  #nav ul a,#nav ul li{
	background-color:#000;
	background-image:none;
	z-index:99999;
	text-align:left;
	border-bottom:1px solid #464646;
	 width:180px; height:24px; line-height:24px; font-size:12px; 
}

  #nav ul a:hover,   #nav ul a:focus {
	background-color:#f5222d;
	color:#fff;
}

  #nav a:hover,   #nav a:focus {
	color:#555;
}


 #nav .current_page_item a{
	color:#555;
}

 #nav .current_page_parent .current_page_item a,  #nav .current_page_item ul a{
	border-right:1px solid #000;
	border-left:none;
	background-image:none;
	color:#444;
}


 #nav li ul ul {

}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
  	display:none;	
}
 #nav li:hover ul,  #nav li li:hover ul,  #nav li li li:hover ul,  #nav li li li li:hover ul{
	display:block;
}

.children{ width:180px;border-bottom:5px solid #f5222d; float:left;visibility: hidden; display: none; }
.children ul{ position:relative; left:129px; top:-25px;}
.children li{ width:180px; height:35px; line-height:35px; font-size:14px; z-index:9999;}

.listtt{ width:100%; border:1px solid #333; }
.listtt img{ width:100%;}
.listtext{ width:100%;margin:20px 0; height:60px;line-height:60px; text-align:center; font-size:16px; border-radius: 25px;
  background: #ed0700; color:#fff; display:block}
.listtext:hover{ background: #fff600; color:#333}
/*
 | ------------------------------------------
 | Glide styles
 | ------------------------------------------
 | Here are slider styles
 | 
*/

.slider {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
/*盒子带容器*/
.slides {
	height: auto;
	/* Simple clear fix */
	overflow: hidden;
	/**	
		 * Prevent blinking issue
		 * Not tested. Experimental.
		 */
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	/**
		 * Here is CSS transitions 
		 * responsible for slider animation in modern broswers
		 */
	-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
.slide {
	height: auto;
	float: left;
	clear: none;
}
.slider-arrows {
}
.slider-arrow {
	position: absolute;
	display: block;
	margin-bottom: -20px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-decoration: none;
	text-align: center;
	color: #fff;
	font-size: 2em;
	background-color: #333;
	background-color: rgba(50,50,50,.3);
	border-radius: 50%;
}/*左右按钮样式及放置位置*/
.slider-arrow--right {
	bottom: 50%;
	right: 30px;
}
.slider-arrow--left {
	bottom: 50%;
	left: 30px;
}
/*
background:url(img/.png) no-repeat;
*/

.slider-nav {
	position: absolute;
	bottom: 30px;
}
.slider-nav__item {  /*nva样式*/
	width: 12px;
	height: 12px;
	float: left;
	clear: none;
	display: block;
	margin: 0 5px;
	background: black;
	border-radius: 100%;
}
.slider-nav__item:hover {
	background: #ccc;
}
.slider-nav__item--current {
	background: #ccc;
} /*被选中后的样式*/

.tlabout{width:100%}
.tlabout ul{width:100%; display: flex; margin-bottom:0px}
.tlabout ul li{float:left; padding:20px; text-align:center; border-bottom:1px solid #cecece ;   word-wrap: break-word;  height: 100%;}
.bgtb { background:#dae2ed}
.fleft{ width:40%}
.rightleft{ width:60%}
